
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #19588

[BCR1098][Android][Manage Fav TT][Add/Edit] The app keep loading after close Internet Connection

26 January 2024 11:22 AM - Feerman Yusoff

Status: Closed Start date: 26 January 2024

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. enroll biometric

2. do manage fav TT

3. edit then confirmation screen then click next

4. on the biometric screen << turn off internet connection

5. error message appear >> no internet connection

6. click ok >> the app keep loading

History

#1 - 26 January 2024 11:31 AM - Feerman Yusoff

- Subject changed from [BCR1098][Android][Manage Fav Tt][] to [BCR1098][Android][Manage Fav TT][Add/Edit] The app keep loading after close

Internet Connection

- Assignee set to Abdul Halim Baharom

Issue: App keep loading after close internet connection

Expected: Should redirect to No Internet Connection screen

#2 - 26 January 2024 05:00 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

- % Done changed from 0 to 100

fixed

#3 - 29 January 2024 06:48 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good
